Subject: Trainer Candidate - KAPIL DIXIT
From: KAPIL DIXIT <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Oct 2021 02:09:15 -0400

| | Tech Support Test

Name | KAPIL DIXIT
E-mail | [email-masked]
Phone Number | (0091) 9782269780
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | I am living in Jaipur but can relocate in Noida since I have another home location in Noida as well.

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Giesecke & Devrient India Pvt Ltd | Senior Engineer | | 40000
Previous Employer 1 | Innovelite India Pvt Ldt | Technical Associate and Marketing Head | March 31, 2012 | 25000
Previous Employer 2 | I.I.H.T. Mathura | Hardware and Networking Engineer | May 31, 2005 | 15000

If Selected, how much time do you need to join? | I have to serve 1 month notice period

Please briefly describe your work experience specifically in training?

I am responsible for serving the training operations to the new joiners for multiple factors such, making them familiar with huge automated machines, Customer dealing, customer requirements.

Working as In-charge, and I am handling customer site location (RBI Jaipur and other banking institutions as well) for adequate service delivery and flow of smooth operations.

I am serving my expertise in Remote support for better performance over other customer sites as well and as a leader, I always try to find a new way to motivate my team members to improve their efficiency for achieving the beneficial outcomes or resultant.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Sometimes I face the challenges to match up the understanding level with some trainees.

Sometimes I face the challenges of managing with limited resources (like human resources, and other required resources) without affecting the company values and KPI factors as well.

Sometimes I face the challenges of turning up the non-performing assets into adequate performing assets.

Sometimes I face the challenges to match up the communication level between team members and higher management to achieve the desired outcomes.

But I can handle all the challenges and while facing new challenges, I always learn something new to improve my skill set.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Serving the services within a time frame, but only when customers used to share their requirements that is called good customer service.       First, understanding the requirements of the customer and serving it within a time frame before the customer would share its requirements is called great customer service.

Asking the customer if they are happy with your services, then they can refer you to others who may come in good customer service. But without encouraging the customer, if they refer you to others by their own choice, that is called great customer service.

Do not receive any complaints from the customer may come in good customer service. But the customer always admires us every time for our services. That is called great customer service.

Developing understanding and fulfilling all the professional needs and requirements of each other (between the organization and the customer) is called great customer service.

What according to you makes you a good candidate for this position? | I have served 12 years of quality experience in multiple domains, and I believe all my educational and professional learnings and skills will help me to benevolent outcomes or resultant for your organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |